package org.diagbot.nlp.relation.module.cell;

public class Degree {
    private String degreeName;
    private PD pd;

    public String getDegreeName() {
        return degreeName;
    }

    public void setDegreeName(String degreeName) {
        this.degreeName = degreeName;
    }

    public PD getPd() {
        return pd;
    }

    public void setPd(PD pd) {
        this.pd = pd;
    }
}
